package com.zjrs.ggfw.sggfw.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import com.zjrs.ggfw.sggfw.po.ZphxxPO;

import java.util.List;

@Mapper
public interface ZphxxSbMapper extends BaseMapper<ZphxxPO> {
    public List<ZphxxPO> getWsbList();
    public  List<ZphxxPO> xyUpdateZphXx();

    List<ZphxxPO> xyDelZphXx();
}

